--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769019061.87478'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769019061.78066'
    into_interval: 6h
    time: '1769019061.87468'
  minmax: 
    max: '1769019061.78066'
    min: '1769015861.73681'
    mtime: '1769019061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769019061.78066'
    path: 02STAMP
    type: new
  - 
    epoch: '1769018342.54737'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.tar.gz
    type: delete
  - 
    epoch: '1769018342.54416'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.readme
    type: delete
  - 
    epoch: '1769018342.52892'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.meta
    type: delete
  - 
    epoch: '1769018342.52356'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769018342.51353'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769018342.4521'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769018342.36719'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769018342.35722'
    path: 00whois.html
    type: new
  - 
    epoch: '1769017965.05372'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769017961.3777'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.76367'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.50728'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.02438'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769017958.51985'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1769017957.62758'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1769017952.06233'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1769017950.62912'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769017949.33189'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1769017948.71398'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769017945.91593'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1769017943.69104'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1769017943.22081'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1769017942.36889'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1769017940.30091'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1769017938.50232'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1769017938.3365'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769017937.80896'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1769017936.66023'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1769017935.12179'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1769015881.81229'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769015881.78315'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769015881.43614'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769015861.74891'
    path: id/A/AB/ABALAMA/Suffit-1.01.meta
    type: new
  - 
    epoch: '1769015861.74744'
    path: id/A/AB/ABALAMA/Suffit-1.01.readme
    type: new
  - 
    epoch: '1769015861.73681'
    path: id/A/AB/ABALAMA/Suffit-1.01.tar.gz
    type: new
